schemaVersion: "1.0"
pattern:
  id: "488949a743edb1f46f73f232"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "set userExtId Groovy Script Step"
  label: "Operations"
  properties:
    scriptFile: "res://488949a743edb1f46f73f232#scriptFile"
    onSuccess:
    - "pattern://56955e7b6b92c254d7d1aae1"
    onFailure:
    - "pattern://700ec185425d8645fea2caf5"
